@charset "utf-8";

@font-face {
  font-family: "Noto Sans Korean";
  font-style: normal;
  font-weight: 100;
  src: local("Noto Sans Thin"), local("NotoSans-Thin"),
    url("../font/NotoSansKR-Thin-Hestia.eot"),
    url("../font/NotoSansKR-Thin-Hestia.eot?#iefix")
      format("embedded-opentype"),
    url("../font/NotoSansKR-Thin-Hestia.woff") format("woff"),
    url("../font/NotoSansKR-Thin-Hestia.otf") format("opentype");
}

@font-face {
  font-family: "Noto Sans Korean";
  font-style: normal;
  font-weight: 300;
  src: local("Noto Sans Light"), local("NotoSans-Light"),
    url("../font/NotoSansKR-Light-Hestia.eot"),
    url("../font/NotoSansKR-Light-Hestia.eot?#iefix")
      format("embedded-opentype"),
    url("../font/NotoSansKR-Light-Hestia.woff") format("woff"),
    url("../font/NotoSansKR-Light-Hestia.otf") format("opentype");
}

@font-face {
  font-family: "Noto Sans Korean";
  font-style: normal;
  font-weight: 350;
  src: local("Noto Sans DemiLight"), local("NotoSans-DemiLight"),
    url("../font/NotoSansKR-DemiLight-Hestia.eot"),
    url("../font/NotoSansKR-DemiLight-Hestia.eot?#iefix")
      format("embedded-opentype"),
    url("../font/NotoSansKR-DemiLight-Hestia.woff") format("woff"),
    url("../font/NotoSansKR-DemiLight-Hestia.otf") format("opentype");
}

@font-face {
  font-family: "Noto Sans Korean";
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans Regular"), local("NotoSans-Regular"),
    url("../font/NotoSansKR-Regular-Hestia.eot"),
    url("../font/NotoSansKR-Regular-Hestia.eot?#iefix")
      format("embedded-opentype"),
    url("../font/NotoSansKR-Regular-Hestia.woff") format("woff"),
    url("../font/NotoSansKR-Regular-Hestia.otf") format("opentype");
}

@font-face {
  font-family: "Noto Sans Korean";
  font-style: normal;
  font-weight: 500;
  src: local("Noto Sans Medium"), local("NotoSans-Medium"),
    url("../font/NotoSansKR-Medium-Hestia.eot"),
    url("../font/NotoSansKR-Medium-Hestia.eot?#iefix")
      format("embedded-opentype"),
    url("../font/NotoSansKR-Medium-Hestia.woff") format("woff"),
    url("../font/NotoSansKR-Medium-Hestia.otf") format("opentype");
}

@font-face {
  font-family: "Noto Sans Korean";
  font-style: normal;
  font-weight: 700;
  src: local("Noto Sans Bold"), local("NotoSans-Bold"),
    url("../font/NotoSansKR-Bold-Hestia.eot"),
    url("../font/NotoSansKR-Bold-Hestia.eot?#iefix")
      format("embedded-opentype"),
    url("../font/NotoSansKR-Bold-Hestia.woff") format("woff"),
    url("../font/NotoSansKR-Bold-Hestia.otf") format("opentype");
}

@font-face {
  font-family: "Noto Sans Korean";
  font-style: normal;
  font-weight: 900;
  src: local("Noto Sans Black"), local("NotoSans-Black"),
    url("../font/NotoSansKR-Black-Hestia.eot"),
    url("../font/NotoSansKR-Black-Hestia.eot?#iefix")
      format("embedded-opentype"),
    url("../font/NotoSansKR-Black-Hestia.woff") format("woff"),
    url("../font/NotoSansKR-Black-Hestia.otf") format("opentype");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 100;
  src: url("../font/Roboto-Thin.woff2") format("woff2"),
    url("../font/Roboto-Thin.woff") format("woff"),
    url("../font/Roboto-Thin.otf") format("opentype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: url("../font/Roboto-Light.woff2") format("woff2"),
    url("../font/Roboto-Light.woff") format("woff"),
    url("../font/Roboto-Light.otf") format("opentype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("../font/Roboto-Regular.woff2") format("woff2"),
    url("../font/Roboto-Regular.woff") format("woff"),
    url("../font/Roboto-Regular.otf") format("opentype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url("../font/Roboto-Medium.woff2") format("woff2"),
    url("../font/Roboto-Medium.woff") format("woff"),
    url("../font/Roboto-Medium.otf") format("opentype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("../font/Roboto-Bold.woff2") format("woff2"),
    url("../font/Roboto-Bold.woff") format("woff"),
    url("../font/Roboto-Bold.otf") format("opentype");
}